<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Symfony2PluginSettings">
    <option name="pathToTranslation" value="./var/cache/dev/translations/" />
    <option name="directoryToWeb" value="./public/" />
    <option name="directoryToApp" value="./config/" />
    <option name="pluginEnabled" value="true" />
  </component>
</project>